brandonweiss - @static/charge 1.5.0 dependencies status

An opinionated, zero-config static site generator

  • 28 Dependencies total
  • 28 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core
    ^7.8.47.8.47.8.4
    @babel/parser
      ^7.8.47.8.47.8.4
      @babel/preset-env
        ^7.8.47.8.47.8.4
        @babel/preset-react
          ^7.8.37.8.37.8.3
          @babel/traverse
            ^7.8.47.8.47.8.4
            @mdx-js/mdx
              ^1.5.71.5.71.5.8-alpha.0
              @mdx-js/react
                ^1.5.71.5.71.5.8-alpha.0
                babel-plugin-react-require
                  ^3.1.33.1.33.1.3
                  browser-sync
                    ^2.26.72.26.72.26.7
                    esm
                      ^3.2.253.2.253.2.25
                      fs-extra
                        ^8.1.08.1.08.1.0
                        glob
                          ^7.1.67.1.67.1.6
                          lodash.flatmap
                            ^4.5.04.5.04.5.0
                            lodash.uniqby
                              ^4.7.04.7.04.7.0
                              meow
                                ^6.0.16.0.16.0.1
                                pirates
                                  ^4.0.14.0.14.0.1
                                  postcss
                                    ^7.0.277.0.277.0.27
                                    postcss-import
                                      ^12.0.112.0.112.0.1
                                      postcss-preset-env
                                        ^6.7.06.7.06.7.0
                                        postcss-value-parser
                                          ^4.0.34.0.34.0.3
                                          react
                                            ^16.12.016.12.00.0.0-5de5b6150
                                            react-dom
                                              ^16.12.016.12.00.0.0-5de5b6150
                                              remark-abbr
                                                ^1.4.01.4.01.4.0
                                                remark-highlight.js
                                                  ^5.2.05.2.05.2.0
                                                  rollup
                                                    ^1.31.11.31.12.0.0-0
                                                    rollup-plugin-babel
                                                      ^4.3.34.3.35.0.0-alpha.1
                                                      rollup-plugin-commonjs
                                                        ^10.1.010.1.010.1.0
                                                        rollup-plugin-node-resolve
                                                          ^5.2.05.2.05.2.0
                                                          • 28 Dependencies total
                                                          • 28 Up to date
                                                          • 0 Pinned, out of date
                                                          • 0 Out of date